/*
	Apex by Pixelarity
	pixelarity.com | hello@pixelarity.com
	License: pixelarity.com/license
*/
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  -webkit-text-size-adjust: none; }

/* Box Model */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* Containers */
.container {
  margin-left: auto;
  margin-right: auto; }

.container.\31 25\25 {
  width: 100%;
  max-width: 1200px;
  min-width: 960px; }

.container.\37 5\25 {
  width: 720px; }

.container.\35 0\25 {
  width: 480px; }

.container.\32 5\25 {
  width: 240px; }

.container {
  width: 960px; }

@media screen and (min-width: 737px) {
  .container.\31 25\25 {
    width: 100%;
    max-width: 1500px;
    min-width: 1200px; }

  .container.\37 5\25 {
    width: 900px; }

  .container.\35 0\25 {
    width: 600px; }

  .container.\32 5\25 {
    width: 300px; }

  .container {
    width: 1200px; } }
@media screen and (min-width: 737px) and (max-width: 1200px) {
  .container.\31 25\25 {
    width: 100%;
    max-width: 1250px;
    min-width: 1000px; }

  .container.\37 5\25 {
    width: 750px; }

  .container.\35 0\25 {
    width: 500px; }

  .container.\32 5\25 {
    width: 250px; }

  .container {
    width: 1000px; } }
@media screen and (max-width: 736px) {
  .container.\31 25\25 {
    width: 100%;
    max-width: 125%;
    min-width: 100%; }

  .container.\37 5\25 {
    width: 75%; }

  .container.\35 0\25 {
    width: 50%; }

  .container.\32 5\25 {
    width: 25%; }

  .container {
    width: 100% !important; } }
/* Grid */
.row {
  border-bottom: solid 1px transparent;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.row > * {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.row:after, .row:before {
  content: '';
  display: block;
  clear: both;
  height: 0; }

.row.uniform > * > :first-child {
  margin-top: 0; }

.row.uniform > * > :last-child {
  margin-bottom: 0; }

.row.\30 \25  > * {
  padding: 0 0 0 0px; }

.row.\30 \25 {
  margin: 0 0 -1px 0px; }

.row.uniform.\30 \25  > * {
  padding: 0px 0 0 0px; }

.row.uniform.\30 \25 {
  margin: 0px 0 -1px 0px; }

.row > * {
  padding: 0 0 0 40px; }

.row {
  margin: 0 0 -1px -40px; }

.row.uniform > * {
  padding: 40px 0 0 40px; }

.row.uniform {
  margin: -40px 0 -1px -40px; }

.row.\32 00\25  > * {
  padding: 0 0 0 80px; }

.row.\32 00\25 {
  margin: 0 0 -1px -80px; }

.row.uniform.\32 00\25  > * {
  padding: 80px 0 0 80px; }

.row.uniform.\32 00\25 {
  margin: -80px 0 -1px -80px; }

.row.\31 50\25  > * {
  padding: 0 0 0 60px; }

.row.\31 50\25 {
  margin: 0 0 -1px -60px; }

.row.uniform.\31 50\25  > * {
  padding: 60px 0 0 60px; }

.row.uniform.\31 50\25 {
  margin: -60px 0 -1px -60px; }

.row.\35 0\25  > * {
  padding: 0 0 0 20px; }

.row.\35 0\25 {
  margin: 0 0 -1px -20px; }

.row.uniform.\35 0\25  > * {
  padding: 20px 0 0 20px; }

.row.uniform.\35 0\25 {
  margin: -20px 0 -1px -20px; }

.row.\32 5\25  > * {
  padding: 0 0 0 10px; }

.row.\32 5\25 {
  margin: 0 0 -1px -10px; }

.row.uniform.\32 5\25  > * {
  padding: 10px 0 0 10px; }

.row.uniform.\32 5\25 {
  margin: -10px 0 -1px -10px; }

.\31 2u, .\31 2u\24 {
  width: 100%;
  clear: none;
  margin-left: 0; }

.\31 1u, .\31 1u\24 {
  width: 91.6666666667%;
  clear: none;
  margin-left: 0; }

.\31 0u, .\31 0u\24 {
  width: 83.3333333333%;
  clear: none;
  margin-left: 0; }

.\39 u, .\39 u\24 {
  width: 75%;
  clear: none;
  margin-left: 0; }

.\38 u, .\38 u\24 {
  width: 66.6666666667%;
  clear: none;
  margin-left: 0; }

.\37 u, .\37 u\24 {
  width: 58.3333333333%;
  clear: none;
  margin-left: 0; }

.\36 u, .\36 u\24 {
  width: 50%;
  clear: none;
  margin-left: 0; }

.\35 u, .\35 u\24 {
  width: 41.6666666667%;
  clear: none;
  margin-left: 0; }

.\34 u, .\34 u\24 {
  width: 33.3333333333%;
  clear: none;
  margin-left: 0; }

.\33 u, .\33 u\24 {
  width: 25%;
  clear: none;
  margin-left: 0; }

.\32 u, .\32 u\24 {
  width: 16.6666666667%;
  clear: none;
  margin-left: 0; }

.\31 u, .\31 u\24 {
  width: 8.3333333333%;
  clear: none;
  margin-left: 0; }

.\31 2u\24  + *,
.\31 1u\24  + *,
.\31 0u\24  + *,
.\39 u\24  + *,
.\38 u\24  + *,
.\37 u\24  + *,
.\36 u\24  + *,
.\35 u\24  + *,
.\34 u\24  + *,
.\33 u\24  + *,
.\32 u\24  + *,
.\31 u\24  + * {
  clear: left; }

.\-11u {
  margin-left: 91.66667%; }

.\-10u {
  margin-left: 83.33333%; }

.\-9u {
  margin-left: 75%; }

.\-8u {
  margin-left: 66.66667%; }

.\-7u {
  margin-left: 58.33333%; }

.\-6u {
  margin-left: 50%; }

.\-5u {
  margin-left: 41.66667%; }

.\-4u {
  margin-left: 33.33333%; }

.\-3u {
  margin-left: 25%; }

.\-2u {
  margin-left: 16.66667%; }

.\-1u {
  margin-left: 8.33333%; }

@media screen and (min-width: 737px) {
  .row > * {
    padding: 25px 0 0 25px; }

  .row {
    margin: -25px 0 -1px -25px; }

  .row.uniform > * {
    padding: 25px 0 0 25px; }

  .row.uniform {
    margin: -25px 0 -1px -25px; }

  .row.\32 00\25  > * {
    padding: 50px 0 0 50px; }

  .row.\32 00\25 {
    margin: -50px 0 -1px -50px; }

  .row.uniform.\32 00\25  > * {
    padding: 50px 0 0 50px; }

  .row.uniform.\32 00\25 {
    margin: -50px 0 -1px -50px; }

  .row.\31 50\25  > * {
    padding: 37.5px 0 0 37.5px; }

  .row.\31 50\25 {
    margin: -37.5px 0 -1px -37.5px; }

  .row.uniform.\31 50\25  > * {
    padding: 37.5px 0 0 37.5px; }

  .row.uniform.\31 50\25 {
    margin: -37.5px 0 -1px -37.5px; }

  .row.\35 0\25  > * {
    padding: 12.5px 0 0 12.5px; }

  .row.\35 0\25 {
    margin: -12.5px 0 -1px -12.5px; }

  .row.uniform.\35 0\25  > * {
    padding: 12.5px 0 0 12.5px; }

  .row.uniform.\35 0\25 {
    margin: -12.5px 0 -1px -12.5px; }

  .row.\32 5\25  > * {
    padding: 6.25px 0 0 6.25px; }

  .row.\32 5\25 {
    margin: -6.25px 0 -1px -6.25px; }

  .row.uniform.\32 5\25  > * {
    padding: 6.25px 0 0 6.25px; }

  .row.uniform.\32 5\25 {
    margin: -6.25px 0 -1px -6.25px; }

  .\31 2u\28desktop\29, .\31 2u\24\28desktop\29 {
    width: 100%;
    clear: none;
    margin-left: 0; }

  .\31 1u\28desktop\29, .\31 1u\24\28desktop\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 0u\28desktop\29, .\31 0u\24\28desktop\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0; }

  .\39 u\28desktop\29, .\39 u\24\28desktop\29 {
    width: 75%;
    clear: none;
    margin-left: 0; }

  .\38 u\28desktop\29, .\38 u\24\28desktop\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0; }

  .\37 u\28desktop\29, .\37 u\24\28desktop\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0; }

  .\36 u\28desktop\29, .\36 u\24\28desktop\29 {
    width: 50%;
    clear: none;
    margin-left: 0; }

  .\35 u\28desktop\29, .\35 u\24\28desktop\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0; }

  .\34 u\28desktop\29, .\34 u\24\28desktop\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0; }

  .\33 u\28desktop\29, .\33 u\24\28desktop\29 {
    width: 25%;
    clear: none;
    margin-left: 0; }

  .\32 u\28desktop\29, .\32 u\24\28desktop\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 u\28desktop\29, .\31 u\24\28desktop\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0; }

  .\31 2u\24\28desktop\29  + *,
  .\31 1u\24\28desktop\29  + *,
  .\31 0u\24\28desktop\29  + *,
  .\39 u\24\28desktop\29  + *,
  .\38 u\24\28desktop\29  + *,
  .\37 u\24\28desktop\29  + *,
  .\36 u\24\28desktop\29  + *,
  .\35 u\24\28desktop\29  + *,
  .\34 u\24\28desktop\29  + *,
  .\33 u\24\28desktop\29  + *,
  .\32 u\24\28desktop\29  + *,
  .\31 u\24\28desktop\29  + * {
    clear: left; }

  .\-11u\28desktop\29 {
    margin-left: 91.66667%; }

  .\-10u\28desktop\29 {
    margin-left: 83.33333%; }

  .\-9u\28desktop\29 {
    margin-left: 75%; }

  .\-8u\28desktop\29 {
    margin-left: 66.66667%; }

  .\-7u\28desktop\29 {
    margin-left: 58.33333%; }

  .\-6u\28desktop\29 {
    margin-left: 50%; }

  .\-5u\28desktop\29 {
    margin-left: 41.66667%; }

  .\-4u\28desktop\29 {
    margin-left: 33.33333%; }

  .\-3u\28desktop\29 {
    margin-left: 25%; }

  .\-2u\28desktop\29 {
    margin-left: 16.66667%; }

  .\-1u\28desktop\29 {
    margin-left: 8.33333%; } }
@media screen and (min-width: 737px) and (max-width: 1200px) {
  .row > * {
    padding: 25px 0 0 25px; }

  .row {
    margin: -25px 0 -1px -25px; }

  .row.uniform > * {
    padding: 25px 0 0 25px; }

  .row.uniform {
    margin: -25px 0 -1px -25px; }

  .row.\32 00\25  > * {
    padding: 50px 0 0 50px; }

  .row.\32 00\25 {
    margin: -50px 0 -1px -50px; }

  .row.uniform.\32 00\25  > * {
    padding: 50px 0 0 50px; }

  .row.uniform.\32 00\25 {
    margin: -50px 0 -1px -50px; }

  .row.\31 50\25  > * {
    padding: 37.5px 0 0 37.5px; }

  .row.\31 50\25 {
    margin: -37.5px 0 -1px -37.5px; }

  .row.uniform.\31 50\25  > * {
    padding: 37.5px 0 0 37.5px; }

  .row.uniform.\31 50\25 {
    margin: -37.5px 0 -1px -37.5px; }

  .row.\35 0\25  > * {
    padding: 12.5px 0 0 12.5px; }

  .row.\35 0\25 {
    margin: -12.5px 0 -1px -12.5px; }

  .row.uniform.\35 0\25  > * {
    padding: 12.5px 0 0 12.5px; }

  .row.uniform.\35 0\25 {
    margin: -12.5px 0 -1px -12.5px; }

  .row.\32 5\25  > * {
    padding: 6.25px 0 0 6.25px; }

  .row.\32 5\25 {
    margin: -6.25px 0 -1px -6.25px; }

  .row.uniform.\32 5\25  > * {
    padding: 6.25px 0 0 6.25px; }

  .row.uniform.\32 5\25 {
    margin: -6.25px 0 -1px -6.25px; }

  .\31 2u\28tablet\29, .\31 2u\24\28tablet\29 {
    width: 100%;
    clear: none;
    margin-left: 0; }

  .\31 1u\28tablet\29, .\31 1u\24\28tablet\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 0u\28tablet\29, .\31 0u\24\28tablet\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0; }

  .\39 u\28tablet\29, .\39 u\24\28tablet\29 {
    width: 75%;
    clear: none;
    margin-left: 0; }

  .\38 u\28tablet\29, .\38 u\24\28tablet\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0; }

  .\37 u\28tablet\29, .\37 u\24\28tablet\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0; }

  .\36 u\28tablet\29, .\36 u\24\28tablet\29 {
    width: 50%;
    clear: none;
    margin-left: 0; }

  .\35 u\28tablet\29, .\35 u\24\28tablet\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0; }

  .\34 u\28tablet\29, .\34 u\24\28tablet\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0; }

  .\33 u\28tablet\29, .\33 u\24\28tablet\29 {
    width: 25%;
    clear: none;
    margin-left: 0; }

  .\32 u\28tablet\29, .\32 u\24\28tablet\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 u\28tablet\29, .\31 u\24\28tablet\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0; }

  .\31 2u\24\28tablet\29  + *,
  .\31 1u\24\28tablet\29  + *,
  .\31 0u\24\28tablet\29  + *,
  .\39 u\24\28tablet\29  + *,
  .\38 u\24\28tablet\29  + *,
  .\37 u\24\28tablet\29  + *,
  .\36 u\24\28tablet\29  + *,
  .\35 u\24\28tablet\29  + *,
  .\34 u\24\28tablet\29  + *,
  .\33 u\24\28tablet\29  + *,
  .\32 u\24\28tablet\29  + *,
  .\31 u\24\28tablet\29  + * {
    clear: left; }

  .\-11u\28tablet\29 {
    margin-left: 91.66667%; }

  .\-10u\28tablet\29 {
    margin-left: 83.33333%; }

  .\-9u\28tablet\29 {
    margin-left: 75%; }

  .\-8u\28tablet\29 {
    margin-left: 66.66667%; }

  .\-7u\28tablet\29 {
    margin-left: 58.33333%; }

  .\-6u\28tablet\29 {
    margin-left: 50%; }

  .\-5u\28tablet\29 {
    margin-left: 41.66667%; }

  .\-4u\28tablet\29 {
    margin-left: 33.33333%; }

  .\-3u\28tablet\29 {
    margin-left: 25%; }

  .\-2u\28tablet\29 {
    margin-left: 16.66667%; }

  .\-1u\28tablet\29 {
    margin-left: 8.33333%; } }
@media screen and (max-width: 736px) {
  .row > * {
    padding: 15px 0 0 15px; }

  .row {
    margin: -15px 0 -1px -15px; }

  .row.uniform > * {
    padding: 15px 0 0 15px; }

  .row.uniform {
    margin: -15px 0 -1px -15px; }

  .row.\32 00\25  > * {
    padding: 30px 0 0 30px; }

  .row.\32 00\25 {
    margin: -30px 0 -1px -30px; }

  .row.uniform.\32 00\25  > * {
    padding: 30px 0 0 30px; }

  .row.uniform.\32 00\25 {
    margin: -30px 0 -1px -30px; }

  .row.\31 50\25  > * {
    padding: 22.5px 0 0 22.5px; }

  .row.\31 50\25 {
    margin: -22.5px 0 -1px -22.5px; }

  .row.uniform.\31 50\25  > * {
    padding: 22.5px 0 0 22.5px; }

  .row.uniform.\31 50\25 {
    margin: -22.5px 0 -1px -22.5px; }

  .row.\35 0\25  > * {
    padding: 7.5px 0 0 7.5px; }

  .row.\35 0\25 {
    margin: -7.5px 0 -1px -7.5px; }

  .row.uniform.\35 0\25  > * {
    padding: 7.5px 0 0 7.5px; }

  .row.uniform.\35 0\25 {
    margin: -7.5px 0 -1px -7.5px; }

  .row.\32 5\25  > * {
    padding: 3.75px 0 0 3.75px; }

  .row.\32 5\25 {
    margin: -3.75px 0 -1px -3.75px; }

  .row.uniform.\32 5\25  > * {
    padding: 3.75px 0 0 3.75px; }

  .row.uniform.\32 5\25 {
    margin: -3.75px 0 -1px -3.75px; }

  .\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
    width: 100%;
    clear: none;
    margin-left: 0; }

  .\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0; }

  .\39 u\28mobile\29, .\39 u\24\28mobile\29 {
    width: 75%;
    clear: none;
    margin-left: 0; }

  .\38 u\28mobile\29, .\38 u\24\28mobile\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0; }

  .\37 u\28mobile\29, .\37 u\24\28mobile\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0; }

  .\36 u\28mobile\29, .\36 u\24\28mobile\29 {
    width: 50%;
    clear: none;
    margin-left: 0; }

  .\35 u\28mobile\29, .\35 u\24\28mobile\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0; }

  .\34 u\28mobile\29, .\34 u\24\28mobile\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0; }

  .\33 u\28mobile\29, .\33 u\24\28mobile\29 {
    width: 25%;
    clear: none;
    margin-left: 0; }

  .\32 u\28mobile\29, .\32 u\24\28mobile\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0; }

  .\31 u\28mobile\29, .\31 u\24\28mobile\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0; }

  .\31 2u\24\28mobile\29  + *,
  .\31 1u\24\28mobile\29  + *,
  .\31 0u\24\28mobile\29  + *,
  .\39 u\24\28mobile\29  + *,
  .\38 u\24\28mobile\29  + *,
  .\37 u\24\28mobile\29  + *,
  .\36 u\24\28mobile\29  + *,
  .\35 u\24\28mobile\29  + *,
  .\34 u\24\28mobile\29  + *,
  .\33 u\24\28mobile\29  + *,
  .\32 u\24\28mobile\29  + *,
  .\31 u\24\28mobile\29  + * {
    clear: left; }

  .\-11u\28mobile\29 {
    margin-left: 91.66667%; }

  .\-10u\28mobile\29 {
    margin-left: 83.33333%; }

  .\-9u\28mobile\29 {
    margin-left: 75%; }

  .\-8u\28mobile\29 {
    margin-left: 66.66667%; }

  .\-7u\28mobile\29 {
    margin-left: 58.33333%; }

  .\-6u\28mobile\29 {
    margin-left: 50%; }

  .\-5u\28mobile\29 {
    margin-left: 41.66667%; }

  .\-4u\28mobile\29 {
    margin-left: 33.33333%; }

  .\-3u\28mobile\29 {
    margin-left: 25%; }

  .\-2u\28mobile\29 {
    margin-left: 16.66667%; }

  .\-1u\28mobile\29 {
    margin-left: 8.33333%; } }
#page-wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

#main-wrapper {
  flex: 1; }

div.row.blogList img {
  max-width: 100%;
  height: auto; }

blockquote {
  font-family: Georgia, serif;
  font-style: italic;
  line-height: 1.45;
  position: relative;
  color: #383838; }

blockquote:before {
  content: "\201C";
  font-size: 30px;
  position: relative;
  color: #7a7a7a; }

blockquote cite {
  color: #999999;
  display: block;
  margin-top: 5px; }

blockquote cite:before {
  content: "\2014 \2009"; }

/* Basic */
body,
input,
textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300; }

body {
  background: #fff;
  color: #474747;
  font-size: 10pt;
  line-height: 1.75em; }

a {
  color: #7ABAA4;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  color: #373737; }

h3 {
  font-weight: 400;
  margin: 0 0 0.5em; }

p,
ul {
  margin-bottom: 3em; }

form input,
form select {
  -webkit-appearance: none;
  border-radius: 0; }
form input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #d9d9d9;
  padding: 0.5em 1em; }
  form input.button {
    cursor: pointer; }

.grid-spaced > .row {
  margin-bottom: 2em; }
  .grid-spaced > .row:last-child {
    margin-bottom: 0; }

.date {
  font-style: italic;
  color: #a0a0a0; }

.image {
  display: inline-block;
  border: solid 1px #d9d9d9;
  padding: 3px; }
  .image img {
    display: block; }

.image-fit {
  display: block;
  margin: 0 0 2em; }
  .image-fit img {
    width: 100%; }

.align-left {
  float: left;
  margin-right: 2em; }

.blocks a {
  -moz-transition: background-color .25s ease-in-out;
  -webkit-transition: background-color .25s ease-in-out;
  -ms-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 3em 7em 3em 2em;
  margin: 0 0 0.5em;
  outline: 0; }
  .blocks a:after {
    content: "\f0a9";
    font-family: FontAwesome;
    text-decoration: none;
    font-size: 55px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    width: 48px;
    height: 48px;
    position: absolute; }
.blocks p {
  font-size: 1.25em;
  margin: 0;
  color: rgba(255, 255, 255, 0.8); }
.blocks h2 {
  color: #fff;
  font-size: 2.25em;
  letter-spacing: -1px;
  margin: 0 0 0.5em;
  line-height: 1em; }
.blocks .one {
  background: #7ABAA4; }
  .blocks .one:hover {
    background: #8ACAB4; }
.blocks .two {
  background: #007C9E; }
  .blocks .two:hover {
    background: #108CAE; }
.blocks .three {
  background: #2f2f2f url("images/overlay.png"); }
  .blocks .three:hover {
    background: #3f3f3f; }

ul.style1 li {
  border-top: solid 1px #d9d9d9;
  padding: 1.5em 0 0;
  margin: 1.5em 0 0; }
  ul.style1 li:after {
    content: '';
    display: block;
    clear: both; }
  ul.style1 li:first-child {
    padding-top: 0;
    border-top: 0; }
ul.style1 p {
  margin: 0 0 0.5em; }
ul.style2 li {
  border-top: solid 1px #d9d9d9;
  padding: 1em 0 0;
  margin: 1em 0 0; }
  ul.style2 li:after {
    content: '';
    display: block;
    clear: both; }
  ul.style2 li:first-child {
    padding-top: 0;
    border-top: 0; }
ul.posts h3 {
  margin: 0.25em 0; }
ul.posts p {
  margin-bottom: 0.1em; }
ul.contact li {
  position: relative;
  margin: 0 0 2.1em;
  padding: 0 0 0 60px; }
  ul.contact li:before {
    font-family: FontAwesome;
    font-size: 1.25em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    background: #676767;
    color: #fff;
    line-height: 32px;
    text-align: center; }
  ul.contact li:after {
    content: '';
    display: block;
    clear: both; }

.button {
  -moz-transition: background-color .25s ease-in-out;
  -webkit-transition: background-color .25s ease-in-out;
  -ms-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
  position: relative;
  display: inline-block;
  background: #7ABAA4;
  color: #fff;
  padding: 1.2em 3.25em 1.2em 1.75em;
  text-decoration: none;
  font-size: 1.1em;
  outline: 0; }
  .button:hover {
    background: #8ACAB4; }
  .button:before {
    content: '';
    display: block;
    position: absolute;
    right: 1.75em;
    bottom: 1.6em;
    border-left: solid 5px #fff;
    border-top: solid 5px transparent;
    border-bottom: solid 5px transparent; }

.button-alt {
  background: #2f2f2f url("images/overlay.png"); }
  .button-alt:hover {
    background: #3f3f3f; }

/* Icons */
.icon {
  text-decoration: none; }
  .icon:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.25em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

/* Desktop */
@media screen and (min-width: 737px) {
  .image-style1 img {
    width: 282px;
    height: 242px; }

  /* Basic */
  h2 {
    font-size: 2.25em;
    letter-spacing: -2px;
    margin: 0 0 1.5em; }

  h3 {
    font-size: 1em; }

  .right-sidebar,
  .side-padded {
    padding-left: 2em; }

  .left-sidebar {
    padding-right: 2em; }

  article > :last-child,
  section > :last-child {
    margin-bottom: 0; }

  .blocks a:after {
    right: 25px;
    bottom: 40px; }

  /* Wrappers */
  #header-wrapper {
    background: #7ABAA4;
    padding: 2em 0; }

  #banner-wrapper {
    position: relative;
    background: #2f2f2f url("images/overlay.png");
    padding: 4em 0; }
    #banner-wrapper:before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url("images/highlight.png") bottom center no-repeat;
      background-size: 1800px 100%; }

  #search-wrapper {
    background: #f6f6f6;
    border-bottom: solid 1px #d9d9d9;
    padding: 2.5em 0; }

  #main-wrapper {
    padding: 6em 0; }

  #footer-wrapper {
    background: #f6f6f6;
    border-top: solid 1px #d9d9d9;
    padding: 5em 0; }

  /* Header */
  #page-header {
    color: #fff;
    position: relative; }
    #page-header sub {
      font-size: 0.6em;
      color: #BCDCD1;
      letter-spacing: 1px; }
    #page-header h1 {
      font-size: 2em;
      letter-spacing: -2px; }
      #page-header h1 a {
        text-decoration: none; }
      #page-header h1 span {
        font-weight: 400; }
    #page-header a {
      color: #fff; }
    #page-header nav {
      position: absolute;
      right: 0;
      top: 0; }
      #page-header nav ul li {
        display: inline-block;
        margin-left: 1.5em;
        font-size: 1.1em; }
        #page-header nav ul li a {
          -moz-transition: background-color .25s ease-in-out;
          -webkit-transition: background-color .25s ease-in-out;
          -ms-transition: background-color .25s ease-in-out;
          transition: background-color .25s ease-in-out;
          outline: 0;
          position: relative;
          text-decoration: none;
          padding: 0.5em 1em; }
        #page-header nav ul li.active a, #page-header nav ul li:hover a {
          background: rgba(0, 0, 0, 0.15); }
        #page-header nav ul li .arrow {
          padding-right: 2.5em; }
          #page-header nav ul li .arrow:after {
            position: absolute;
            display: inline-block;
            content: '';
            border-top: solid 5px #fff;
            border-left: solid 5px transparent;
            border-right: solid 5px transparent;
            top: 1.15em;
            right: 1em; }
      #page-header nav > ul > li > ul {
        display: none; }

  .dropotron {
    background: #7ABAA4;
    background: rgba(0, 166, 235, 0.9);
    padding: 1em 0.5em;
    line-height: 3em;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15); }
    .dropotron a,
    .dropotron span {
      -moz-transition: background-color .25s ease-in-out;
      -webkit-transition: background-color .25s ease-in-out;
      -ms-transition: background-color .25s ease-in-out;
      transition: background-color .25s ease-in-out;
      position: relative;
      display: block;
      text-decoration: none;
      color: #fff;
      font-size: 1.1em;
      padding: 0 3em 0 1em; }
    .dropotron .arrow:before {
      content: '';
      display: block;
      position: absolute;
      right: 1em;
      bottom: 1em;
      border-left: solid 5px #fff;
      border-top: solid 5px transparent;
      border-bottom: solid 5px transparent; }
    .dropotron li:hover > span,
    .dropotron li:hover > a {
      background: rgba(0, 0, 0, 0.15); }
    .dropotron.level-0 {
      margin-top: 1.9em; }

  /* Banner */
  #banner {
    position: relative;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.35);
    height: 440px; }
    #banner .nav-next,
    #banner .nav-previous {
      -moz-transition: background-color .25s ease-in-out;
      -webkit-transition: background-color .25s ease-in-out;
      -ms-transition: background-color .25s ease-in-out;
      transition: background-color .25s ease-in-out;
      position: absolute;
      width: 52px;
      height: 64px;
      z-index: 3;
      opacity: 0;
      cursor: pointer;
      text-align: center;
      line-height: 64px; }
      #banner .nav-next:before,
      #banner .nav-previous:before {
        font-family: FontAwesome;
        text-decoration: none;
        font-size: 72px;
        font-style: normal;
        font-weight: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #fff; }
      #banner .nav-next:hover,
      #banner .nav-previous:hover {
        opacity: 1.0; }
    #banner:hover .nav-next,
    #banner:hover .nav-previous {
      opacity: 0.45; }
    #banner .nav-next {
      bottom: 20px;
      right: 20px; }
      #banner .nav-next:before {
        content: "\f105"; }
    #banner .nav-previous {
      bottom: 20px;
      right: 72px; }
      #banner .nav-previous:before {
        content: "\f104"; }
    #banner .captions {
      position: absolute;
      background: #7ABAA4;
      background: rgba(0, 55, 78, 0.7);
      padding: 0em 7em 2em 1.5em;
      bottom: 1.5em;
      left: 1.5em;
      color: #fff;
      width: 50%;
      z-index: 1; }
      #banner .captions:after {
        content: "\f0a9";
        font-family: FontAwesome;
        text-decoration: none;
        font-size: 55px;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        cursor: default;
        display: block;
        width: 48px;
        height: 48px;
        position: absolute;
        right: 30px;
        bottom: 40px; }
      #banner .captions .caption-line-1 {
        display: block;
        font-size: 3em;
        letter-spacing: -3px;
        margin: 0 0 0.75em; }
      #banner .captions .caption-line-2 {
        display: block;
        font-size: 1.5em;
        letter-spacing: -1px;
        line-height: 1.5em;
        color: rgba(255, 255, 255, 0.8); }
    #banner .viewer {
      background: #fff; }
    #banner .slide .caption-1,
    #banner .slide .caption-2 {
      display: none; }
    #banner .slide img {
      display: block;
      width: 1200px; }
    #banner .slide .link {
      position: absolute;
      text-indent: -9999px;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 2; }

  /* Search */
  #search {
    position: relative; }
    #search span {
      position: absolute;
      left: 0;
      bottom: 0.5em; }
    #search form {
      overflow: hidden;
      position: relative; }
      #search form input.text {
        display: block;
        width: 100%;
        height: 34px; }
      #search form input.button {
        width: 34px;
        height: 34px;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        z-index: 1;
        border: 0;
        padding: 0;
        opacity: 0; }
      #search form:before {
        content: "\f002";
        font-family: FontAwesome;
        text-decoration: none;
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        background: #7ABAA4;
        color: #fff;
        width: 34px;
        height: 34px;
        line-height: 34px;
        text-align: center; }

  /* Content */
  #content > article,
  #content > section {
    margin-bottom: 7.5em; }
    #content > article:last-child,
    #content > section:last-child {
      margin-bottom: 0; }
  #content article header,
  #content section header {
    border-top: solid 7px #7ABAA4;
    padding-top: 4em;
    margin: 0 0 3em; }
    #content article header .byline,
    #content section header .byline {
      display: block;
      color: #a0a0a0;
      font-size: 1.25em; }
    #content article header h2,
    #content section header h2 {
      margin: 0 0 0.5em; }
    #content article header.blank-header,
    #content section header.blank-header {
      padding-top: 1em; }
  #content article.blank-header,
  #content section.blank-header {
    margin-bottom: 3em; }
  #content article.featured header .byline,
  #content section.featured header .byline {
    font-size: 2em;
    letter-spacing: -2px; }
  #content article.featured header h2,
  #content section.featured header h2 {
    font-size: 4em;
    letter-spacing: -3px;
    margin: 0.25em 0 0.75em; }
  #content article.featured h3,
  #content section.featured h3 {
    font-size: 1.5em;
    letter-spacing: -1px;
    margin: 0 0 1em;
    font-weight: 200; }

  /* Sidebar */
  #sidebar h2 {
    font-size: 1.75em;
    letter-spacing: -1px; }
  #sidebar > section {
    margin-bottom: 5em; }
    #sidebar > section:last-child {
      margin-bottom: 0; }
  #sidebar section header {
    border-top: solid 7px #7ABAA4;
    padding-top: 3.5em;
    margin: 0 0 3em; }
    #sidebar section header h2 {
      margin: 0 0 0.5em; }
  #sidebar section.featured header h2 {
    font-size: 4em;
    letter-spacing: -3px;
    margin: 0.25em 0 0.75em; }

  /* Footer */
  #page-footer h2 {
    font-size: 1.75em;
    letter-spacing: -1px; }
  #page-footer section {
    margin: 0 0 5em; }
    #page-footer section h2 {
      margin: 0 0 1.5em; }
  #page-footer > section:last-child {
    margin-bottom: 0; }
  #page-footer a {
    color: #474747; }

  /* Copyright */
  #copyright {
    border-top: solid 1px #d9d9d9;
    text-align: center;
    padding: 5em 0 6em;
    color: #a0a0a0; } }
/* Tablet */
@media screen and (min-width: 737px) and (max-width: 1200px) {
  /* Basic */
  body {
    min-width: 1000px;
    font-size: 9.5pt; }

  .blocks a {
    padding: 2em 7em 2em 2em;
    margin: 0 0 0.5em; }
    .blocks a:after {
      right: 20px;
      bottom: 25px; }
  .blocks p {
    font-size: 1em;
    margin: 0; }
  .blocks h2 {
    font-size: 2em;
    margin: 0 0 0.5em; }

  /* Wrappers */
  #header-wrapper {
    padding: 1em 0; }

  #banner-wrapper {
    padding: 2em 0; }
    #banner-wrapper:before {
      background-size: 1400px 100%; }

  #search-wrapper {
    padding: 1.5em 0; }

  #main-wrapper {
    padding: 3em 0 4em; }

  #footer-wrapper {
    padding: 4em 0 3em; }

  /* Header */
  #page-header h1 {
    font-size: 1.5em;
    letter-spacing: -1px; }
  #page-header nav ul li {
    margin-left: 0.5em; }

  .dropotron.level-0 {
    margin-top: 1em; }

  /* Banner */
  #banner {
    height: 352px; }
    #banner .nav-next {
      right: 10px;
      bottom: 30px; }
    #banner .nav-previous {
      right: 62px;
      bottom: 30px; }
    #banner .captions {
      padding: 3em 7em 2em 2em;
      bottom: 1.25em;
      left: 1.25em;
      color: #fff; }
      #banner .captions:after {
        right: 20px;
        bottom: 25px; }
      #banner .captions .caption-line-1 {
        font-size: 2.5em;
        letter-spacing: -2px; }
      #banner .captions .caption-line-2 {
        font-size: 1.25em;
        letter-spacing: -1px;
        line-height: 1.25em; }
    #banner .slide img {
      width: 1001px; }

  /* Content */
  #content > article,
  #content > section {
    margin-bottom: 4em; }

  /* Sidebar */
  #sidebar > section {
    margin-bottom: 4em; }

  /* Copyright */
  #copyright {
    padding: 3em 0 4em; } }
/* Mobile */
#navPanel,
#titleBar {
  display: none; }

@media screen and (max-width: 736px) {
  /* Basic */
  body,
  html {
    overflow-x: hidden; }

  body {
    line-height: 1.75em;
    font-size: 9.5pt; }

  h2 {
    font-size: 1.5em;
    margin: 0 0 1.5em;
    letter-spacing: -1px; }

  article,
  section {
    clear: both;
    margin: 0 0 5em; }

  article:last-child,
  article > :last-child,
  section:last-child,
  section > :last-child {
    margin-bottom: 0 !important; }
  article header,
  section header {
    border-top: solid 5px #7ABAA4;
    padding-top: 2em;
    margin: 0 0 2.5em; }
    article header .byline,
    section header .byline {
      display: block;
      color: #a0a0a0;
      font-size: 1.25em;
      line-height: 1em; }
    article header h2,
    section header h2 {
      margin: 0 0 0.5em !important; }
  article.featured header .byline,
  section.featured header .byline {
    font-size: 1.5em;
    letter-spacing: -1px; }
  article.featured header h2,
  section.featured header h2 {
    font-size: 2em;
    letter-spacing: -2px;
    margin: 0.25em 0 0.75em;
    line-height: 1em; }

  .align-left {
    margin-bottom: 1em; }

  .image-fit-mobileOnly {
    display: block;
    margin: 0 0 2em;
    width: 100%; }
    .image-fit-mobileOnly img {
      width: 100%; }

  .button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    font-size: 1.25em; }
    .button:before {
      content: '';
      display: block;
      position: absolute;
      right: 1.75em;
      bottom: 1.6em;
      border-left: solid 5px #fff;
      border-top: solid 5px transparent;
      border-bottom: solid 5px transparent; }

  .blocks a {
    padding: 1.5em 6.3em 1.5em 1.3em;
    margin: 0 0 0.5em; }
    .blocks a:after {
      right: 20px;
      bottom: 20px; }
  .blocks p {
    font-size: 1em;
    margin: 0; }
  .blocks h2 {
    font-size: 2em;
    margin: 0 0 0.5em; }

  /* Wrappers */
  #header-wrapper {
    display: none; }

  #search-wrapper {
    background: #f6f6f6;
    border-bottom: solid 1px #d9d9d9;
    padding: 1.5em 20px; }

  #main-wrapper {
    padding: 4em 20px; }

  #footer-wrapper {
    background: #f6f6f6;
    border-top: solid 1px #d9d9d9;
    padding: 4em 20px; }
    #footer-wrapper section {
      margin-bottom: 5em !important; }

  /* Off-Canvas Navigation */
  #page-wrapper {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition: -moz-transform 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;
    padding-bottom: 1px;
    padding-top: 44px; }

  #titleBar {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition: -moz-transform 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;
    display: block;
    height: 44px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10001;
    background: #7ABAA4;
    color: #fff; }
    #titleBar .title {
      display: block;
      text-align: center;
      font-size: 1.25em;
      letter-spacing: -1px;
      line-height: 44px; }
      #titleBar .title span {
        font-weight: 400; }
    #titleBar .toggle {
      position: absolute;
      text-indent: -9999px;
      left: 0;
      top: 0;
      width: 70px;
      height: 50px; }
      #titleBar .toggle:before {
        content: '';
        display: block;
        position: absolute;
        background: rgba(0, 0, 0, 0.1) url("images/toggle.svg") 13px 10px no-repeat;
        width: 50px;
        height: 30px;
        top: 7px;
        left: 7px; }
      #titleBar .toggle:active:before {
        background-color: rgba(0, 0, 0, 0.3); }

  #navPanel {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform: translateX(-275px);
    -webkit-transform: translateX(-275px);
    -ms-transform: translateX(-275px);
    transform: translateX(-275px);
    -moz-transition: -moz-transform 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;
    display: block;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 275px;
    z-index: 10002;
    background: #2f2f2f url("images/overlay.png");
    box-shadow: inset -3px 0 3px 0 #282828; }
    #navPanel .link {
      display: block;
      color: #aaa;
      text-decoration: none;
      border-top: solid 1px rgba(255, 255, 255, 0.1);
      height: 44px;
      line-height: 44px;
      padding: 0 1.5em; }
      #navPanel .link:first-child {
        border-top: 0; }
    #navPanel .indent-1 {
      display: inline-block;
      width: 1em; }
    #navPanel .indent-2 {
      display: inline-block;
      width: 2em; }
    #navPanel .indent-3 {
      display: inline-block;
      width: 3em; }
    #navPanel .indent-4 {
      display: inline-block;
      width: 4em; }
    #navPanel .indent-5 {
      display: inline-block;
      width: 5em; }
    #navPanel .depth-0 {
      color: #fff; }

  body.navPanel-visible #page-wrapper {
    -moz-transform: translateX(275px);
    -webkit-transform: translateX(275px);
    -ms-transform: translateX(275px);
    transform: translateX(275px); }
  body.navPanel-visible #titleBar {
    -moz-transform: translateX(275px);
    -webkit-transform: translateX(275px);
    -ms-transform: translateX(275px);
    transform: translateX(275px); }
  body.navPanel-visible #navPanel {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }

  /* Banner */
  #banner {
    position: relative;
    width: 100%; }
    #banner .nav-next,
    #banner .nav-previous {
      -moz-transition: background-color .25s ease-in-out;
      -webkit-transition: background-color .25s ease-in-out;
      -ms-transition: background-color .25s ease-in-out;
      transition: background-color .25s ease-in-out;
      position: absolute;
      top: 0;
      width: 70px;
      height: 100%;
      z-index: 3;
      cursor: pointer;
      opacity: 0.75; }
      #banner .nav-next:before,
      #banner .nav-previous:before {
        font-family: FontAwesome;
        text-decoration: none;
        font-size: 72px;
        font-style: normal;
        font-weight: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #fff;
        display: block;
        width: 52px;
        height: 64px;
        line-height: 64px;
        position: absolute;
        text-align: center;
        top: 50%;
        left: 50%;
        margin: -32px 0 0 -26px; }
      #banner .nav-next:hover,
      #banner .nav-previous:hover {
        opacity: 1.0; }
    #banner .nav-next {
      right: 0; }
      #banner .nav-next:before {
        content: "\f105"; }
    #banner .nav-previous {
      left: 0; }
      #banner .nav-previous:before {
        content: "\f104"; }
    #banner .captions {
      position: relative;
      background: #2f2f2f url("images/overlay.png");
      color: #fff;
      padding: 1.75em 20px; }
      #banner .captions .caption-line-1 {
        font-size: 1.5em;
        letter-spacing: -1px;
        display: block;
        margin: 0 0 0.5em; }
      #banner .captions .caption-line-2 {
        font-size: 1.1em;
        color: rgba(255, 255, 255, 0.8); }
    #banner .viewer {
      background: #fff; }
    #banner .slide img {
      display: block;
      width: 100%; }
    #banner .slide .link {
      position: absolute;
      text-indent: -9999px;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 2; }

  /* Search */
  #search {
    position: relative; }
    #search span {
      display: none; }
    #search form {
      display: block;
      position: relative; }
      #search form input.text {
        display: block;
        width: 100%;
        height: 34px; }
      #search form input.button {
        width: 34px;
        height: 34px;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        z-index: 1;
        border: 0;
        padding: 0;
        opacity: 0; }
      #search form:before {
        content: "\f002";
        font-family: FontAwesome;
        text-decoration: none;
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        background: #7ABAA4;
        color: #fff;
        width: 34px;
        height: 34px;
        line-height: 34px;
        text-align: center; }

  /* Copyright */
  #copyright {
    border-top: solid 1px #d9d9d9;
    text-align: center;
    padding: 2.5em 0 0;
    color: #a0a0a0; } }
.center {
  text-align: center; }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px; }

.pagination > li {
  display: inline; }

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px; }

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px; }

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px; }

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  z-index: 2;
  color: #23527c;
  background-color: #eeeeee;
  border-color: #dddddd; }

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  z-index: 3;
  color: #ffffff;
  background-color: #337ab7;
  border-color: #337ab7;
  cursor: default; }

.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed; }

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333; }

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px; }

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px; }

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5; }

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px; }
